dependent_variables:
- header:
    name: Number of Background Events
  values:
  - errors:
    - label: total uncertainty
      symerror: 4.1
    value: 22.28
  - errors:
    - label: total uncertainty
      symerror: 2.68
    value: 18.62
  - errors:
    - label: total uncertainty
      symerror: 3.21
    value: 20.55
  - errors:
    - label: total uncertainty
      symerror: 9.29
    value: 140.44
  - errors:
    - label: total uncertainty
      symerror: 3.82
    value: 31.18
  - errors:
    - label: total uncertainty
      symerror: 3.21
    value: 17.52
  - errors:
    - label: total uncertainty
      symerror: 2.8
    value: 14.17
  - errors:
    - label: total uncertainty
      symerror: 1.77
    value: 5.47
  - errors:
    - label: total uncertainty
      symerror: 1.48
    value: 3.62
- header:
    name: Number of data events
  values:
  - errors:
    - asymerror:
        minus: -4.97
        plus: 6.07
      label: Poisson errors
    value: 25.0
  - errors:
    - asymerror:
        minus: -5.07
        plus: 6.16
      label: Poisson errors
    value: 26.0
  - errors:
    - asymerror:
        minus: -4.2
        plus: 5.32
      label: Poisson errors
    value: 18.0
  - errors:
    - asymerror:
        minus: -11.3
        plus: 12.3
      label: Poisson errors
    value: 140.0
  - errors:
    - asymerror:
        minus: -5.26
        plus: 6.35
      label: Poisson errors
    value: 28.0
  - errors:
    - asymerror:
        minus: -3.83
        plus: 4.96
      label: Poisson errors
    value: 15.0
  - errors:
    - asymerror:
        minus: -3.56
        plus: 4.7
      label: Poisson errors
    value: 13.0
  - errors:
    - asymerror:
        minus: -2.16
        plus: 3.38
      label: Poisson errors
    value: 5.0
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3.0
independent_variables:
- header:
    name: $m_{\ell\ell}$
    units: GeV
  values:
  - high: 41
    low: 12
  - high: 61
    low: 41
  - high: 81
    low: 61
  - high: 101
    low: 81
  - high: 141
    low: 101
  - high: 201
    low: 141
  - high: 301
    low: 201
  - high: 501
    low: 301
  - high: 601
    low: 501
